// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Instalează %s"
"Support"	"Asistență tehnică"
"WebLink"	"Obține Adobe Reader"
"Exit"	"Ieșire"
"Continue"	"Continuă"
"Cancel"	"Anulează"
"Back"	"Înapoi"
"Play"	"Joacă %s"
"Install"	"Instalează"
"InstallAdditionalContent"	"Instalează conținutul suplimentar"
"Reinstall"	"Reinstalează"
"Uninstall"	"Dezinstalează"
"Steam"	"%s folosește Steam pentru a fi actualizat, astfel vei primi actualizări și conținut nou direct pe desktopul tău."
"Click"	"Apasă pe 'Continuă' pentru a te loga sau pentru a crea un cont."
"EulaTitle"	"Acordul de licență"
"AcceptEula"	"Sunt de acord cu termenii din acordul de licență"
"DenyEula"	"Nu sunt de acord cu termenii din acordul de licență"
"WaitInstalling"	"Se instalează componentele sistemului... te rugăm să aștepți."
"WaitInstallingEx"	"Se instalează %s... te rugăm să aștepți."
"UserCanceledElevation"	"Această aplicație necesită acces administrativ pentru a se instala. Instalarea se anulează."
"FailedToStartInstallscript"	"Pornirea scriptului de instalare a eșuat."
"RunInstallScriptFailed"	"Rularea scriptului de instalare a eșuat."
"SteamInstallFailed"	"Instalarea Steam a eșuat."
"SetupError"	"Eroare de configurare"